搜索
查看: 1726|回复: 19
收起左侧

[求助] 求一个win7下可以正常升级的VSE880LMLRP14

[复制链接]
superax
发表于 2021-1-14 21:08:07 | 显示全部楼层 |阅读模式
求一个win7 X64专业版下可以正常升级的VSE880LMLRP14,感谢大佬了,可以发网盘,谢谢
ly910326
发表于 2021-1-14 22:18:35 | 显示全部楼层
superax
 楼主| 发表于 2021-1-15 09:06:18 | 显示全部楼层
ly910326 发表于 2021-1-14 22:18
https://bbs.kafan.cn/thread-2197654-1-1.html

收到,感谢
ly910326
发表于 2021-1-15 11:06:52 | 显示全部楼层
低版本的vse 配较高版本的McAfeeAgent ,可以完成自动更新。

重新安装前,一定要把原来的McAfee Agent给咔吃干净。
superax
 楼主| 发表于 2021-1-15 11:21:45 | 显示全部楼层
ly910326 发表于 2021-1-15 11:06
低版本的vse 配较高版本的McAfeeAgent ,可以完成自动更新。

重新安装前,一定要把原来的McAfee Agent给 ...

感谢楼上,已经安装了P14,win7专业版可以自动更新。
ly910326
发表于 2021-1-15 11:38:16 | 显示全部楼层
superax 发表于 2021-1-15 11:21
感谢楼上,已经安装了P14,win7专业版可以自动更新。

查看一下更新日志,看看远端的服务地址是啥,应该是naihttp,

superax
 楼主| 发表于 2021-1-15 11:47:43 | 显示全部楼层
ly910326 发表于 2021-1-15 11:38
查看一下更新日志,看看远端的服务地址是啥,应该是naihttp,

正在检查存储库 NAIHttp 中的更新软件包。
chinawxy2008
发表于 2021-1-17 02:42:55 | 显示全部楼层
都有16了,还装14干什么
xyzjzlf
发表于 2021-2-3 15:41:19 | 显示全部楼层
个人电脑安装VSE合适吗?
柯林
发表于 2021-2-3 16:49:49 | 显示全部楼层
xyzjzlf 发表于 2021-2-3 15:41
个人电脑安装VSE合适吗?

不合适,但能用
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 湘ICP备2021004765号-1 ) GMT+8, 2021-4-18 04:26 , Processed in 0.126500 second(s), 16 queries .

卡饭网所发布的一切软件、样本、工具、文章等仅限用于学习和研究,不得将上述内容用于商业或者其他非法用途,否则产生的一切后果自负,本站信息来自网络,版权争议问题与本站无关,您必须在下载后的24小时之内从您的电脑中彻底删除上述信息,如有问题请通过邮件与我们联系。

快速回复 客服 返回顶部 返回列表